:root{
    --swoshBlue: #004a90;
    --waterGray: #dfdfdf;
    font-family: "Roboto", sans-serif;
}

html {
    scroll-behavior: smooth;
}

#contact{
    height: 50px;
}

body{
    padding: 0;
    margin: 0;
}


header{
    z-index: 1;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 10px 0px;
    background-color: whitesmoke;
}

.logoText{
    font-family: "Prompt", sans-serif;
    font-size: 30px;
    font-weight: 900;
    line-height: 10px;
    padding-left: 5px;
}

#logo{
    width: auto;
    height: 60px;
}

#logo_and_text{
    display: flex;
}

.navbar-ul {
    display: flex;
    flex-direction: row;
    list-style: none;
    justify-content: space-between;
    width: 40vw;
    font-size: 18px;
}

.navbar-ul a{
    text-decoration: none; 
    color: black;
    padding: 15px 10px;
    border-radius: 10%;

    letter-spacing: 0.5px;
}

.nav-link:hover{
    color: var(--waterGray);
    background-color: var(--swoshBlue);
}

.image-waves{
    object-fit: cover;
    opacity: 70%;
    width: 100%;
    height:100vh;
    padding: 0;
    margin:0;
}

.image-container{
    position: relative;
}


.motto-text{
    width: 70vw;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);

    text-align: center;
    font-size: 30px;
    font-weight: 900;
    font-family: sans-serif;
    padding:1rem;
    background-color: rgb(0, 0, 0,60%);
    color: white;
    border-radius: 10px;
}

.motto-text2{
    font-size: 12px;
    line-height: 20px;
    padding-top: 1em;
}

.motto-text:hover{
    transition: 0.5s;
    background-color:rgb(0, 0, 0,80%) ;

    .motto-water{
        transition: 0.5s;
        text-decoration: underline;
    }
}



.subtitle{
    margin-left: 10%;
    color: var(--swoshBlue);
    padding: 0;
    font-size: 25px;
}

.section-title{
    font-family: sans-serif;
    font-weight: 900;
    text-align: center;
    margin-top:2em;
    text-decoration: underline;
}

/*================= About us section ==========================*/

.about-us-image{
    display: block;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}


.border{
    border-bottom: solid 3px rgba(236, 236, 236);
    width: 150px;
    margin-top: 1rem ;
    margin-bottom: 1rem ;
    margin-left: 10%;

}

.description{
    text-indent: 10vw;
    font-size: 18px;
    margin: 1rem 10%;
    line-height: 1.5;
}



.promo-image{
    display: flex;
    flex-direction: row;
    background-image: url("./img/fundal\ promo.png");
    background-size: cover;
    padding:50px 10vw;
}

.water-bottle{
    margin-top: auto;
    margin-bottom: auto;
    min-height:400px;
    max-height: 80vh;
}

.promo-ul{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    list-style: none;
    font-size: 16px;
    font-weight: 900;
    font-style: italic;
    font-family: sans-serif;
    color: white;
    margin:3rem 0;
}

.promo-list li{
    text-decoration: none; 
}

.material-symbols-outlined{
    position: relative;
    top: 4px;
    font-size: 25px !important;
    color: rgb(0, 178, 0);
}


/*================= Products and pricing ==========================*/
.bold{
    font-weight: bold;
}

.italic{
    font-style: italic;
}

.disclaimer{
    text-align: center;
    margin:10px 0;
    color: red;
}


.composition-ul{
    font-size: 16px;
    line-height: 2;
    list-style: none;
    padding:0;
    margin-left: 10%;
    margin-right: 10%;
}

.composition-ul .element{
    background-color: rgb(23, 23, 23);
    color: whitesmoke;
    padding:5px;
    border-radius: 5px;
}

.composition-ul li{
    background-color: rgb(219, 219, 219);
    margin:10px 0;
    border-radius: 5px;
}


.products-element{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    width: 90%;
    margin-left: auto;
    margin-right: auto;

    border-radius: 20px;

    background-image: url("./img/fundal\ produse.png");

    padding:20px 0;
    background-color: var(--swoshBlue);

}

.pack-1, .pack-6, .pack-12{
    margin:20px 0;
    max-width: 350px;
    height: 400px;

    border-radius: 20px;
    background-color: white;

}

.pack-1:hover,.pack-6:hover,.pack-12:hover{
    -webkit-box-shadow: inset 0 0 30px rgb(0, 0, 0);
    -moz-box-shadow: inset 0 0 30px rgb(0, 0, 0);
    box-shadow: inset 0 0 30px rgb(0, 0, 0);
    transition: 0.2s;
}


.products-element img{
    width: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}



.products-element h3{
    text-align: center;
    font-size: 20px;
    font-family: sans-serif;
    font-weight: 800;
}

.price{
    color: white;
    background-color: rgb(50, 50, 50);
    font-size: 30px;
    border-radius: 10px;

    padding: 5px 20px;
    font-weight: 600;
}

.price-small{
    font-size: 20px;
}

.center-price{
    margin: 20px 0;
}


/*================= Comercial-section ==========================*/


.video{
    display: block;
    margin: 0 auto;
    width:70vw;
    height: 40vw;
    max-width: 600px;
    max-height: 327.5px;

    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);    
}

.comercial-background{
    width: 100%;
    background-size: contain;


    object-fit: cover;
    opacity: 80%;
    filter: saturate(0.4);

    height:60vw;
    max-height: 500px;


}

.comercial-container{
    width: 100%;

    position: relative;
}

/*================= Comtact section ==========================*/

.contact-containter{
    background-color: whitesmoke;
    width: 70%;
    margin: 0 auto;
    border-radius: 20px;
    padding:2em 1em;

}

.contact-containter h2{
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;

    margin-bottom: 5px;
    

    border-bottom: solid 3px rgba(236, 236, 236);
    border-top: solid 3px rgba(236, 236, 236);
    padding:0.5rem;

    width: 60%;

}

.contact-link{
    display: flex;

    margin: 0 auto;
    padding: 0.5em 1em;
    border-radius: 10px;
    

    background-color: var(--swoshBlue);
    color: white;
    width: fit-content;

    text-decoration: none;
    font-weight: 700;
    font-size: 25px;
    letter-spacing: 3px;

}


.border-box{

    margin: 0 auto;

    border: solid #005eb5 7px;
    border-radius: 17px;

    width: fit-content;
}


.contact-link:hover{
    color: var(--swoshBlue);
    background-color: white;
    transition: 0.5s;
}








.bottom-banner{
    margin-top: 100px;

    height: 20vh;
    background-color: rgb(50, 50, 50);
    width: 100%;
}









/*================= @Media ==========================*/


@media (max-width: 700px) {

    /*================= navbar/header ==========================*/


    header{
        flex-direction: column;
        padding-bottom: 0;
    }

    #logo{
        height: 50px;
    }

    .logoText{
        line-height: 0px;
    }

    .navbar-ul {
        width: auto;
        margin: 5px ;
        padding: 15px 10px;
    }

        /*================= about us section ==========================*/

    .description{
        margin: 1rem 5%;
    }

    .promo-ul{
        font-size: 15px;
    }

    .promo-image{
        padding-left: 5vw;
        padding-right: 5vw;
    }

    .material-symbols-outlined{
        font-size: 20px !important;
    }

    .water-bottle{
        vertical-align: middle;
        min-height:none;
        max-height: 60vh;
    }

    /*================= Products and pricing section ==========================*/


    .composition-ul{
        margin-left: 5%;
        margin-right: 5%;
    }


    .pack-1, .pack-6, .pack-12{
        width: 300px;
        height: 350px;
    }

    .products-element img{
        width: 250px;
    }



}




#space{
    color: transparent;
}


